//- layout/page.pug
extends layouts/page-single.pug

block variables
    - var title = TITLE.childrens_7_13;
    - var SubHeaderBackground= 'header_title-4.jpg';
    - var SubHeaderTitle= 'Подростки от 7-13 лет';
    - var tableTitles = ["Основная программа", "Количество занятий", "Стоимость"]
    - var tableTitles2 = ["Основная программа", "Количество занятий", "Стоимость", "Международный уровень знаний"]

//- content
block content
    .container
        .program-types
            h2.h2 Типы программ
            //types
            .program-types__list
                //item
                .program-types__item
                    table.table.table_md
                        thead
                            tr
                                th= tableTitles2[0]
                                th= tableTitles2[1]
                                th= tableTitles2[2]
                                th= tableTitles2[3]
                                th
                        tbody
                            tr
                                td(data-label= tableTitles2[0]) Университетская программа
                                td(data-label= tableTitles2[1])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 8
                                td(data-label= tableTitles[2])
                                    span.label-tooltip.label-tooltip_template(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right") 3 980
                                td(data-label= tableTitles2[3]) А2, B1, B2, C1, C2
                                td.table__cell-button
                                    button.btn.btn_default.btn_middle(data-popup="open", data-popup-id='#popup-recording')
                                        span.btn__text Записаться
                    .program__desctiprion
                        p: b Для школьников 8-11 классов. Для тех, кто нацелен на успешную сдачу экзаменов.
                        p Самая важная цель к которой стремится современный школьник – это успешная профессиональная карьера в будущем. Престижная работа, высокий уровень дохода, уважение и привилегии – такая сложная и такая желанная перспектива. Чтобы добиться, казалось бы, недостижимых целей, многие эксперты рекомендуют разбить их на несколько задач, тем самым наметив себе дорогу и план действия на пути к мечте. Сегодня для достижения такой цели перед школьником стоит ряд сложных и очень важных задач, одна из которых — это успешное окончание среднего образования и поступления в высшее учебное заведение.
                        p Результатами Университетской программы являются успешно сданные государственные и международные экзамены, а также поступление студентов в престижные европейские ВУЗы. Именно поэтому Университетская программа является гордостью нашей школы! Программа состоит из шести ступеней и включает в себя все необходимое для успешной подготовки и сдачи вступительных экзаменов. В тематическое планирование программы включены регулярные уроки по формату экзаменов. Но и это еще не все, что необходимо современному школьнику. Подготовка и сдача международных экзаменов формирует новое отношение к экзаменам и английскому языку: экзамены — это не стресс, а английский язык — это сфера успеха.
                //item
                .program-types__item
                    table.table.table_sm
                        thead
                            tr
                                th= tableTitles[0]
                                th= tableTitles[1]
                                th= tableTitles[2]
                                th
                        tbody
                            tr
                                td(data-label= tableTitles[0]) Еврокурс
                                td(data-label= tableTitles[1])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 4
                                td(data-label= tableTitles[2])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 1 600
                                td.table__cell-button
                                    button.btn.btn_default.btn_middle(data-popup="open", data-popup-id='#popup-recording')
                                        span.btn__text Записаться
                    .program__desctiprion
                        p: b Для тех, кто привык добиваться высоких результатов.
                        p Вы уже знаете, что обучаясь в нашей школе на Университетской программе, студенты знакомятся с форматом Кембриджских международных экзаменов. Регулярные уроки по формату экзаменов включены в тематическое планирование каждой ступени. Мы рады представить для вас курс для более глубокой и детальной подготовки к Кембриджским экзаменам. В этом курсе студенты подробно знакомятся и прорабатывают каждый раздел экзамена, выступают в роли сдающих и экзаменаторов, максимально погружаются в атмосферу экзамена.
                        p Посещая этот курс, школьник гарантировано получит высокий балл при сдаче экзамена. Сертификат с высоким баллом — это: ключ к учебным заведениям всего мира, ценный документ в портфолио абитуриента, престиж и мировое признание заслуг вашего ребенка. Переоценить сертификат Кембриджского университете невозможно, так же, как и старания и стремления современного школьника.
                //item
                .program-types__item
                    table.table.table_sm
                        thead
                            tr
                                th= tableTitles[0]
                                th= tableTitles[1]
                                th= tableTitles[2]
                                th
                        tbody
                            tr
                                td(data-label= tableTitles[0]) Еврокурс
                                td(data-label= tableTitles[1], colspan="2") Индивидуальный подход
                                td.table__cell-button
                                    button.btn.btn_default.btn_middle(data-popup="open", data-popup-id='#popup-recording')
                                        span.btn__text Записаться
                    .program__desctiprion
                        p: b Для тех, кто точно знает, чего хочет.
                        p Владение двумя основными иностранными языками: английским и китайским — это уже не ближайшее будущее, а реальное настоящее! Географическое положение нашей родины позволяет нам связывать два мощных экономических региона — запад и восток. Специалист, который одинаково хорошо может работать на обоих рынках всегда будет востребован, а его труд будет оплачиваться высоко.
                //item
                .program-types__item
                    table.table.table_sm
                        thead
                            tr
                                th= tableTitles[0]
                                th= tableTitles[1]
                                th= tableTitles[2]
                                th
                        tbody
                            tr
                                td(data-label= tableTitles[0]) Специализация
                                td(data-label= tableTitles[1])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 4
                                td(data-label= tableTitles[2])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 2 400
                                td.table__cell-button
                                    button.btn.btn_default.btn_middle(data-popup="open", data-popup-id='#popup-recording')
                                        span.btn__text Записаться
                    .program__desctiprion
                        p: b Для школьников 9-11 классов. Для тех, кто будет учиться в языковом ВУЗе.
                        p Уникальная программа, которая позволяет подготовиться к поступлению в университет, где язык играет первостепенную роль. Программа подходит для тех, кто уже хорошо владеет английским языком и содержит в себе знакомство с лингвистической терминологией, теорию и практику перевода, основы бизнес-английского и многое другое, что будет интересно и важно для Вашего старшеклассника.
                //item
                .program-types__item
                    table.table.table_sm
                        thead
                            tr
                                th= tableTitles[0]
                                th= tableTitles[1]
                                th= tableTitles[2]
                                th
                        tbody
                            tr
                                td(data-label= tableTitles[0]) Кембриджские экзамены
                                td(data-label= tableTitles[1])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 4
                                td(data-label= tableTitles[2])
                                    span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 1 600
                                td.table__cell-button
                                    button.btn.btn_default.btn_middle(data-popup="open", data-popup-id='#popup-recording')
                                        span.btn__text Записаться
                    .program__desctiprion
                        p Не забывайте, что для работы и образования за рубежом вам необходимо будет подтвердить свой уровень владения зыком. Школа Тайм подписала меморандум с Кембриджским университетом и наши студенты успешно сдают экзамены и получают сертификаты, подтверждающие их уровень владения английским языком. Сертификат о сдаче Кембриджского экзамена — весомый документ, признанный во всем мире. Повышайте свои шансы на трудоустройство, образование и достойную жизнь на родине за рубежом, выбирайте самое лучшее!
//-popups
block popups

//- scripts
block scripts
    include global/scripts-google-maps
